@charset "utf-8";



#cpInfo {}



#cpInfo h2 {
	font-size: 16px;

	font-family: "ゴシックMB101 R","Gothic MB101 Regular";
	font-size: 40px;
/*	color:#666;
*/
	letter-spacing: 0;
}



h3 {
	margin: 30px;
	margin-top: 150px;
	letter-spacing: 0.666em;
}
.cpHistory h3 {
	margin: 50px;
	margin-top: 100px;
}



.photoArea {
	margin-top: 45px;
	height: 200px;
	width: auto;
	background: #000;
	background: rgba(0,0,0,0.999);

/*	background: rgba(0,0,0,0.02);
	box-shadow: 0 2px 0 3px rgba(0,0,0,0.05);
*/
/*	min-width: 1325px;
	min-width: unset;
	min-width: 100vw;
*/
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}
.photoArea p {
	position: relative;
	display: block;
	width: auto;
	height: 100%;
	padding: 8px 4px;
	box-sizing: border-box;
}
.photoArea p::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 20px;
	height: 20px;
/*	background: #000;
*/
	width: 0;
	height: 0;
	border: solid transparent;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000;
	border-left-color: #000;
	border-width: 20px;
}
.photoArea p::after {
	content: "";
	position: absolute;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	border: solid transparent;
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #000;
	border-right-color: #000;
	border-width: 20px;
	border-width: 50px;
}
.photoArea img {
	width: auto;
	height: 100%;
/*	border-radius: 5px;
*/
}



#cpInfo .inner {
	max-width: calc(720px + 40px * 2);
}



article {
/*	width: 500px;
*/
	margin: 40px;
}
.cpContent {
	width: auto;
	height: auto;
	border: 1px solid #d2d2d2;
	border-radius: 5px;

/*	max-width: 840px;
*/
	margin-bottom: 150px;
}





dl {
/*	width: 600px;
*/
	width: auto;
	width: 100%;
	margin-top: 0;

	display: flex;
	flex-flow: row wrap;
}
dl dt {
	width: 140px;
	width: 180px;
}
dl dd {
/*	min-width: 359px;
*/
	width: calc(100% - 140px);
	width: calc(100% - 180px);
}

dt, dd {
	box-sizing: border-box;
	padding: 10px;
	padding: 10px 20px;
	padding: 20px;
	width: 100%;
}
.cpContent dt {
	border-bottom: 1px solid #d2d2d2;
		
}
.cpContent dd {
	border-left: 1px solid #d2d2d2;
}
.cpContent dd:not(:last-child) {
	border-bottom: 1px solid #d2d2d2;

}
.member dt,
.cpContent .member dd:not(:last-child) {
	border-bottom: none;
	padding-bottom: 0;
}
.member dd + dd {
	margin-left: 140px;
	border-left: 1px solid #d2d2d2;
	padding: 0px 10px 10px;
}
.member span {
	display: inline-block;
	min-width: 223px;
	width: 50%;
}






.cpHistory dl {
	width: auto;
	max-width: calc(75px + 10px + 700px);
}
.cpHistory dl + dl {
/*	margin-top: 40px;
*/
}
.cpHistory dt {
	display: inline-block;
	width: auto;
	min-width: 75px;
	text-align: center;
	border-radius: 5px;
	padding: 5px;
	background-color: #eee;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #777;
}
.cpHistory dd {
	border-bottom: 3px dotted gray;
	border-bottom: 3px dashed #c4c4c4;
	border-bottom: 2px dashed #d2d2d2;

/*	max-width: 700px;
*/
	width: calc(100% - 75px - 10px);
	width: calc(100% - 75px - 30px);
	margin-left: 10px;
	margin-left: 30px;
	padding-top: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cpHistory dd + dd {

	margin-top: 20px;
	margin-top: 10px;

	margin-left: calc(75px + 10px); 
	margin-left: calc(75px + 30px); 
}





.cpHistory dl {}
.newsContents {
	background: #f8f8f8;
}
.newsContents h2 {
	letter-spacing: 0.2em;
}
.newsContents dl {
	width: auto;
	max-width: calc(75px + 10px + 700px);
}
.newsUnit {
}
.newsUnit dt {
	line-height: 45px;
	font-size: 14px;
	font-weight: bold;
	color: #777;
	letter-spacing: 0.1em;
}
.newsUnit dd {
	background: #fff;
	box-shadow: 0px 2px 0 0 rgba(0,0,0,0.1);
}
.newsUnit h3 {
	margin: 0 auto 20px;;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 1.5;
}
.newsUnit p {
	line-height: 2;
}
.newsUnit p + p {
	margin-top: 1em;
}
.newsUnit ul {
	margin: 2em auto;
	background: rgba(0,0,0,0.01);
	padding: 1em;
}




@media only screen and (max-width:740px) {

	dl dd {
		max-width: unset;
	}
	.member span {
		display: flex;
	}

	.cpContent dt {
		width: 30%;
	}
	.cpContent dd:not(:last-child) {}
	.cpContent dd {
		min-width: unset;
		width: 70%;
	}
	.photoArea {
		margin-top: 20px;
		height: 100px;
	}
	.photoArea p::before {
		border-width: 5px;
	}
	.photoArea p::after {
		border-width: 10px;
	}

}
@media only screen and (max-width:570px) {
	dl {
	}
	dl dt {
		font-size: 12px;
	}

	#cpInfo h2 {
		font-size: 40px;
		font-size: 20px;
	}

}
@media only screen and (max-width:414px) {
	h3 {
		margin-top: 50px;
	}
	.cpContent {
		margin-bottom: 75px;
	}
	article {
		margin: 10px;;
	}

	dl dt, dl dd {
		font-size: 12px;
	}
	.cpContent dt {
		width: 100px;
	}
	.cpContent dd {
		width: calc(100% - 100px);
	}

/*
	.cpContent dt {
		max-width: 85px;
	}
	.cpContent dd {
		max-width: calc(100% - 85px);
	}
	.cpContent dd:not(:last-child) {
		width: 70%;
	}
*/

.cpHistory dd {
	width: calc(100% - 75px - 30px);
	width: calc(100% - 75px - 20px);
	margin-left: 30px;
	margin-left: 20px;
	padding-left: 0px;
}
.cpHistory dd + dd {
	margin-left: calc(75px + 30px);
	margin-left: calc(75px + 20px);
}



.newsUnit dl {

}
.newsUnit dt {
	width: 100%;
	line-height: 1;
	padding: 20px 20px 10px;
}
.newsUnit dd {
	width: 100%;
}



}

@media only screen and (max-width:359px) {
	.cpContent dt {
/*		max-width: 20%;
*/
	}

}














